"CommonMenuModule.AppleAboutText" = "Quant a...";
"CommonMenuModule.ApplePreferencesText" = "Preferències...";
"CommonMenuModule.AppleQuitText" = "Surt";
"CommonMenuModule.EditClearText" = "Esborra";
"CommonMenuModule.EditCopyText" = "Copia";
"CommonMenuModule.EditCutText" = "Retalla";
"CommonMenuModule.EditPasteText" = "Enganxa";
"CommonMenuModule.EditText" = "Edita";
"CommonMenuModule.HelpDocumentationText" = "Llegiu la documentació...";
"CommonMenuModule.HelpTranslateText" = "Traduïu-ho a una altra llengua...";
"CommonMenuModule.HelpPurchaseText" = "Compreu un codi de registre...";
"CommonMenuModule.HelpText" = "Ajuda";
"CommonMenuModule.HelpWebsiteText" = "Anar a la pàgina web...";
"CommonMenuModule.HelpContactText" = "Contacteu amb nosaltres...";
"AboutWindow.DevelopedStaticTextText" = "Desenvolupat per \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Desenvolupat per \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Desenvolupat per \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Desenvolupat per \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "La vostra informació de registre:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rés incorrecta.\rSi us plau, comproveu que l\'heu introduïda exactament tal com l\'heu rebuda per correu electrònic.";
"RegistrationWindow.OkBevelButtonCaption" = "Bé";
"RegistrationWindow.OkBevelButtonCaption" = "Bé";
"RegistrationWindow.OkBevelButtonCaption" = "Bé";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Registrar més tard";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Codi de registre:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Nom de registre:";
"RegistrationWindow.TrialTimeExpiredMessage" = "El temps d\'avaluació ha vençut.\rL\'aplicació sortirà. Executeu-la de nou si la voleu tornar a usar.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Comprar";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Per registrar aquest programa només cal comprar un codi de registre a la nostra pàgina web.\r\rTambé podeu visitar la nostra web per conèixer altres \"sharewares\" i \"freewares\" nostres...";
"RegistrationWindow.CorrectRegistrationMessage" = "La informació de registre és correcta.\rGràcies pel vostre suport.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Proveu aquest programa de franc...\rDesprés registreu-lo si el penseu usar regularment...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "La vostra informació de registre:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rés incorrecta.\rSi us plau, comproveu que l\'heu introduïda exactament tal com l\'heu rebuda per correu electrònic.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Bé";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Bé";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Bé";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Registrar més tard";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Codi de registre:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Nom de registre:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "El temps d\'avaluació ha vençut.\rL\'aplicació sortirà. Executeu-la de nou si la voleu tornar a usar.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Comprar";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Per registrar aquest programa només cal comprar un codi de registre a la nostra pàgina web.\r\rTambé podeu visitar la nostra web per conèixer altres \"sharewares\" i \"freewares\" nostres...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "La informació de registre és correcta.\rGràcies pel vostre suport.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Proveu aquest programa de franc...\rDesprés registreu-lo si el penseu usar regularment...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Aquest software encara no està traduït o està parcialment traduït. Si vols ajudar-nos a traduïr-lo acuradament a la teva llengua, si us plau contacta amb nosaltres. Et donarem un codi de registre.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Mira automàticament per actualitzacions a l\'executar.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Notificació d\'actualització\r\rUna nova versió de %APPLICATIONNAME% està disponible online.\rPots descarregar-la ara mateix des de la nostra pàgina web.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Reincia les preferències la propera vegada que s\'executi l\'aplicació.";
